<?xml version="1.0" encoding="UTF-8"?>
<resources config="Dip" resourcesVersion="1.3.1" targetVersion="1.0.0" xmlns="http://www.resources.extendedconfig.plugins.unicos.cern.ch.research">
	<date>04/06/2015</date>
    <file>/config/Dip/Publications/flexConfigDipPublications.xml</file>
    <file>/config/Dip/Subscriptions/flexConfigDipSubscriptions.xml</file>    
    <file>/config/Dip/HTMLPublications/cernlogo.jpg</file>
    <file>/config/Dip/HTMLPublications/ExtConfig_GenerateHeadTail_Template.py</file>
    <file>/config/Dip/HTMLPublications/flexConfigHTMLPublications.xml</file>
    <file>/config/Dip/DipAllowedPublications.xml</file>
    <file>/config/Dip/DipAllowedSubscriptions.xml</file>
    <file>/config/Dip/DipFieldDescriptions.xml</file>
    <file>/Rules/GlobalTemplates/Dip_RenamePublicationData_Template.py</file>
    <file>/Rules/GlobalTemplates/Dip_SelectInstances_Template.py</file>
</resources>